Installer le .NET Framework sur Windows XP et Windows Server 2003Install the .NET Framework on Windows XP and Windows Server 2003

Notes

Windows XP n’est plus pris en charge par Microsoft.Windows XP is no longer supported by Microsoft. Nous vous recommandons de passer à Windows 10, qui est pris en charge et fournit la dernière version du .NET Framework.We recommend you upgrade to Windows 10, which is supported and includes the latest version of the .NET Framework. Ce document est fourni uniquement à titre de guide de dépannage pratique.This document is provided solely as a helpful troubleshooting guide.

Un grand nombre d’applications sur Windows nécessitent l’installation du .NET Framework.The .NET Framework is required to run many applications on Windows. Pour l’installer, vous pouvez vous aider des instructions suivantes.You can use the following instructions to install it. Votre présence ici s’explique peut-être par l’affichage sur votre machine de la boîte de dialogue suivante après une tentative d’exécution d’une application.You may have arrived on this page after trying to run an application and seeing the following dialog on your machine.

Impossible de démarrer cette application

Ces instructions ont pour but de vous aider à installer les versions du .NET Framework dont vous avez besoin.These instructions will help you install the .NET Framework versions you need. .NET Framework 4.8 est la dernière version.The .NET Framework 4.8 is the latest version. Cette version n’est pas prise en charge sur Windows XP et Windows Server 2003.It is not supported on Windows XP and Windows Server 2003. Elle est fournie avec la mise à jour de mai 2019 de Windows 10.It is included with Windows 10 May 2019 Update.

.NET Framework 4.0.3.NET Framework 4.0.3

Le .NET Framework 4.0.3 est la dernière version prise en charge du .NET Framework sur Windows XP et Windows Server 2003.The .NET Framework 4.0.3 is the latest supported .NET Framework version on Windows XP and Windows Server 2003. Le .NET Framework 4.0.3 nécessite l’installation préalable du .NET Framework 4.The .NET Framework 4.0.3 requires that the .NET Framework 4 is installed first. Ces deux versions du .NET Framework ne sont plus prises en charge par Microsoft.Both of these .NET Framework versions are no longer supported by Microsoft.

.NET Framework 4.NET Framework 4

Vous pouvez installer le .NET Framework 4 sur Windows XP.You can install the .NET Framework 4 on Windows XP. Il n’est plus pris en charge par Microsoft.It's no longer supported by Microsoft.

.NET Framework 3.5.NET Framework 3.5

Vous pouvez installer le .NET Framework 3.5 sur Windows XP.You can install the .NET Framework 3.5 on Windows XP.

Le .NET Framework 3.5 peut être utilisé pour exécuter des applications créées pour le .NET Framework 1.0 à 3.5.The .NET Framework 3.5 can be used to run applications built for .NET Framework 1.0 through 3.5.

Voir aussiSee also